* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #fff;/* url("images/sf.jpg") repeat;/*-x 0 0; */
	color: #FFF;
}
.item{
	text-align: justify;
	margin: 0 30px 0 20px;
	}
.item1{
	text-align: justify;
	margin: 0 15px 0 0;
	}
.item2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	margin: 12px 0px 0 0;
	}
.item3{
	color: #666666;
	text-align: justify;
	margin: 0 15px 0 0;
	}
.item4{	
text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight:700;
	margin: 0 0 0 10px;
	}
.item5{	
font-family: 'Parisienne', cursive;
	/*font-family:"Times New Roman", Times, serif;*/
	color:#000;
	font-size: 20px;
	text-align: center;
	margin: 10px 0 10px 0px;
	padding:10px 0px 0px 10px;
	}
	.item6{	
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight:700;
	margin: 0 0 0 0px;
	}
	.item7{
	font-family: 'Arial', cursive;
	/*font-family:"Times New Roman", Times, serif;*/
	color:#333;
	font-size: 15px;
	text-align: center;
	margin: 10px 0 10px 0px;
	padding:10px 0px 0px 10px;
	}
#wrapper { 
	width: 740px;
 	margin:0px auto;
	position:relative;
	z-index:0;
}
#header {
	width: 740px;
	float: left;
	padding:0px;
	border: 0px solid #ccc;
/*	height: 160px;*/
	margin: 0px 0px 0px 0px;
    background:transparent;
}
#centrecolumn1 {
	color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 320px;
	width: 370px;
	float: left;
	background:#C00;
}
#centrecolumn2 {
	color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 320px;
	width: 370px;
	float: right;
	background:#C00;
	/*border-left: 1px solid #FFFFFF;*/
}
#centrecolumn {
	color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 320px;
	width: 740px;
	float: left;
	background:#f0f0f0;
	position:relative;	
}
#centrecolumn_book {
	
	color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 320px;
	width: 740px;
	float: left;
	
	background:url(images/home/libro.png)no-repeat center;
	/*background:#f0f0f0;*/
	position:relative;	
}
#rightcolumn1 { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 margin: 15px 0px 10px 0px;
height: 300px;
 width: 230px;
 background:#f0f0f0; 
 padding:0px;
 border-radius: 10px;
}
#rightcolumn { 
 float: left;
 color: #777777;
 border: 0px solid #ccc;
 margin: 15px 0px 10px 0px;
height: 300px;
 width: 490px;
 background:#f0f0f0; 
 padding:0px;
 border-radius: 10px;
}
#leftcolumn { 
 float: right;
 color: #777777;
 border: 0px solid #ccc;
 margin: 15px 0px 10px 0px;
 height: 300px;
 width: 230px;
 background:#f0f0f0;
 padding:0px;
 border-radius: 10px;
}
#mediumcolumn {
	float: left;
	color: #333;
	border: 0px solid #ccc;
	margin: 15px 0px 10px 0px;
	height: 300px;
	width: 230px;
	background:#f0f0f0;
	padding:0px;
	border-radius: 10px;
	margin: 15px 0px 0px 25px;
}
#footer { 
 width: 728px;
 height: 34px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;
 background-color:#f0f0f0;
 margin: 10px 0px 10px 0px;
 padding: 0px 10px 0px 0px;
 border-radius: 10px;
}
h1 {
	background: transparent url("images/index1.png") no-repeat;
	text-indent: -9999px;
	width: 720px;
	height: 149px;
	}
	h2 {
	background: transparent url("eng/images/index.png") no-repeat;
	text-indent: -9999px;
	width: 720px;
	height: 149px;
	}
	h4{background: #C00 url("images/home/001.jpg") no-repeat;
	height:280px;
	width: 188px;
	margin:18px 0 0 30px;
	background: #C00 url("images/home/001.jpg") no-repeat;}
	p{padding-bottom:1em}
	h1,h2,p{
	margin: 0 10px;
	/*font-family: 'Parisienne', cursive;
	/*font-size:18px;
	/*font-family: Verdana, Geneva, sans-serif;*/
	}
a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
a:hover {
	color: #147;
	text-decoration: none;
	}
fieldset{
	border: 0;
	}
ul{
	list-style: none;
	}
#slogan{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:500;
	font-style:italic;
	width: 450px;
	height: 20px;
	position: relative;
	float:right;
	text-align: right;
	color: #c80000;
	font-size: 26px;
	margin:-35px 30px 0px 0px;
	bottom: 5px;
	letter-spacing: 0.2em;
} 

#eng{
	background: transparent url("images/eng1.png") no-repeat;
	width: 30px;
	height: 30px;
	float:left;
	margin: 10px 0px 10px 0px;
} 
#eng a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#eng a{
	display: block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	}
		
#ita{
	background: transparent url("images/ita1.png") no-repeat;
	width: 30px;
	height: 30px;
	float:left;
	margin: 10px 10px 10px 10px;
	display:inline;
	} 
#ita a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#ita a{
	display: block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	}	
#fra{
	background: transparent url("images/fra.png") no-repeat;
	width: 30px;
	height: 30px;
	float:left;
	margin: 10px 10px 10px 10px;
	} 
#fra a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#fra a{
	display: block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	}
#deu{
	background: transparent url("images/deu.png") no-repeat;
	width: 30px;
	height: 30px;
	float:left;
	margin: 10px 10px 10px 0px;
	} 
#deu a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#deu a{
	display: block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	}	

#rotator
{
	border: 0px solid #000;
	overflow: hidden;
	margin: 16px auto 0px;
	position: relative;
	width: 740px;
	height: 280px;
}

#rotator img
{
	border: 0;
	width: 740px;
	height: 280px;
}	
#map
{
	border: 0px solid #000;
	/*overflow: hidden;*/
	margin: 25px 0px 0px 40px;
/*	position: relative;*/
	width: 350px;
	height: 266px;
	float:left
	
	/*left: -140px;*/
}
#destracentro {
	float:right;
	/*overflow: hidden;*/
	border: 0px solid #ccc;
	margin: 40px 20px 0px auto;
	height: 250px;
	width: 290px;
/*	position: relative;*/
}
#slider
{
	overflow: hidden;
	margin: 0 auto;
	width: 740px;
	position: relative;
}

#slider .button
{
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 20px;
	height: 20px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

#slider .button:hover
{
	background: #2094E6;
}

#slider .viewer
{
	width: 740px;
	height: 280px;
	margin: 0 auto;
	overflow: hidden;
}

#slider .viewer .reel
{
	display: none;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 740px;
	height: 280px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 200px;
	left: 0;
	padding: 0px 30px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.75;
	font-weight: normal;
	font-family: 'Archivo Narrow', sans-serif;
	color: #000000;
	font-size: 4.50em;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 300px;
	left: 0;
	display: block;
	padding: 5px 35px;
	background: #0074C6;
	text-align: center;
	opacity: 0.75;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 2.00em;
}

#slider .indicator
{
	margin: 12px auto 10px auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	background: #505050;
	border-top: solid 1px #505050;
}
#menu {
	float:left;
	font-family: Verdana, sans-serif;
    font-size: 12px;
    margin: 55px 0 0 120px;
    padding: 0;
    list-style: none;
}
#menu li{
	background-color: trasparent;
    display: block;
    width: 160px;
    height: 30px;
    margin: 5px 0 0 5px;
	border-radius:5px;
	}
	#menu li a {
	color:#333333;
    display: block;
    font-weight: bold;
    line-height: 30px;
    padding-left: 15px;
    text-decoration: none;
    width: 145px; /* 150px - 15px (padding) */
    height: 30px;
	border-radius:5px;
	}
/*#menu a:visited , */#menu li:hover {
	border:solid 1px;
}	
#display{
	/*background:url(images/home/libro.png)no-repeat;*/
	text-align:center;
/*	float:left*/
/*position:relative;*/
	margin:15px 50px 0 310px;
}
#rightcolumn2 { 
float: left;
 color: #333;
 border: 0px solid #ccc;
/* margin: 15px 0px 10px 0px;*/
height: 320px;
 width: 740px;
 background:#f0f0f0; 
 padding:0px;
/* border-radius: 10px;*/
}
#rightcolumn2 ul {
	width: 700px;
	margin: 20px 0 0 0px;
	height: 290px;
	overflow: hidden;
	padding: 0 0 1.5em 18px;
	list-style: none;
}
#rightcolumn2 ul li {
    width: 110px;
    height: 90px;
    float: left;
    margin: 30px 5px 5px 0; 
}
#rightcolumn2 ul li a {
  display: block;
  width: 100%;
  height: 100%;
} 
#rightcolumn2 ul li a img {
  border: none;
  width: 100%;
  height: 100%;
  display: block; 
}
div.textimage{
width: 300px;
margin:18px 0 0px 30px;
border: 1px solid #000;
background-color: transparent}
div.textimage img{float:right;margin: 10px}
div.textimage h3, div.textimage p{margin:0 10px;padding: 0}
div.textimage h3{margin-top: 10px; color: #666}
div.clearer{clear: left}
a#viewcss{color: #00f;margin-left:10px;}

#navigation{
	/*--	padding:50px 0; */
	width: 740px;
		}
		#navigation .fl_left{
	display:block;
	float:left;
	width:160px;
	}


#fac{
	background: transparent url("images/facebook.png") no-repeat;
	width: 32px;
	height: 32px;
	float:right;
	margin: 0px 10px 0px 0px;
	display:inline;
	} 
#fac a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#fac a{
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	}	
#twi{
	background: transparent url("images/twitter.png") no-repeat;
	width: 32px;
	height: 32px;
	float:right;
	margin: 0px 10px 0px 0px;
	display:inline;
	} 
#twi a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#twi a{
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	}	
	#goo{
	background: transparent url("images/google_plus.png") no-repeat;
	width: 32px;
	height: 32px;
	float:right;
	margin: 0px 10px 0px 0px;
	display:inline;
	} 
#goo a:link, p a:visited, p a:hover{
	color: #fff;
	text-decoration: none;
}
#goo a{
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	}	
	#rightcolumn3 { 
float: left;
 color: #333;
 border: 0px solid #ccc;
 margin: 15px 0px 10px 0px;
height: 300px;
 width: 740px;
 background:#F3F2ED; 
 padding:0px;
 border-radius: 10px;
}
#rightcolumn3 ul {
	width: 500px;
	margin: 10px 0 0 10px;
	height: 270px;
	overflow: hidden;
	padding: 0 0 1.5em 18px;
	list-style: none;
}
#rightcolumn3 ul li {
    width: 110px;
    height: 90px;
    float: left;
    margin: 30px 5px 5px 0; 
}
#rightcolumn3 ul li a {
  display: block;
  width: 100%;
  height: 100%;
} 
#rightcolumn3 ul li a img {
  border: none;
  width: 100%;
  height: 100%;
  display: block; 
}
#area{
	background: transparent url("images/lucchetto.png") no-repeat;
	width: 82px;
	height: 22px;
	float:left;
	margin: 8px 0px 5px 10px;
	display:inline;
	} 
#area a:link, p a:visited, p a:hover{
	color: #c80000;
	text-decoration: none;
}
#area a{
	display: block;
	width: 32px;
	height: 22px;
	text-decoration: none;
	}	
#end {
float:left;
 width: 740px;
 height: 20px;
 clear: both;
 background-color:transparent;
 margin: 0px 0px 0px 215px;
 padding: 0px;
}
#topnav{
	display:block;
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#topnav ul, #topnav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	}

#topnav li a:link, #topnav li a:visited, #topnav li a:hover{
	display:block;
	margin:0;
	padding:15px 20px;
	color:#FFFFFF;
	background-color:#333333;
	}

#topnav ul ul li a:link, #topnav ul ul li a:visited{
	border:none;
	}

#topnav li.last a{
	margin-right:0;
	}

#topnav li a:hover, #topnav ul li.active a{
	color:#FFFFFF;
	background-color:#C80000;
	}
	
#topnav li li a:link, #topnav li li a:visited{
	width:150px;
	float:none;
	margin:0;
	padding:7px 10px;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#333333;
	}
	
#topnav li li a:hover{
	color:#FFFFFF;
	background-color:#C80000;
	}

#topnav li ul{
	z-index:9999;
	position:absolute;
	left:-999em;
	height:auto;
	width:170px;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	}

#topnav li ul a{width:140px;}

#topnav li ul ul{margin:-32px 0 0 0;}

#topnav li:hover ul ul{left:-999em;}

#topnav li:hover ul, #topnav li li:hover ul{left:auto;}

#topnav li:hover{position:static;}

#topnav li.last a{margin-right:0;}
/* =========== kwiks slider ========= */
.kwicks-wrapper {
	width:740px;
	overflow:hidden
}
.kwicks {/* recommended styles for kwicks ul container */
	list-style:none;
	position:relative;
	margin:0;
	padding:0 !important;
	overflow:hidden;
	/*height:320px;*/
	background:none
}
.kwicks li {/* these are required, but the values are up to you (must be pixel) */
	width:185px;
	height:320px;/*do not change these */
	display:block;
	overflow:hidden;
	padding:0 !important; /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	cursor:pointer;
	background:none !important;
}
.kwicks.horizontal li {/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-right:0;/*Set to same as spacing option. */
	float:left
}
.pad_bot1 {
	padding-bottom:10px
}
.pad_bot2 {
	padding-bottom:24px
}
.pad_bot3 {
	padding-bottom:14px
}
.pad_left1 {
	padding-left:70px
}
.pad_left2 {
	padding-left:80px
}
.pad {
	padding:20px 0 39px 40px
}
.box1 .pad {
	padding:20px 0 15px 30px
}
.marg_right1 {
	margin-right:20px
}
.line1 {
	background:url(../images/line_vert1.gif) 280px 0 repeat-y
}
.line2 {
	background:url(../images/line_vert1.gif) 600px 0 repeat-y;
	padding-bottom:7px
}
.line3 {
	background:url(../images/line_vert2.gif) 600px 0 repeat-y;
	padding-bottom:11px
}
.color1 {
	color:#f3b21d
}
.color2 {
	color:#fff
}
.color3 {
	color:#000
}
figure {
	padding-top:4px
}
.list1 {
}
.list1 li {
	line-height:24px
}
.list1 a {
	color:#f3b21d;
	padding-left:15px;
	background:url(../images/marker_1.gif) 0 5px no-repeat
}
.list2 {
	border-top:1px solid #f2f2f2;
	margin-top:-2px;
	padding-bottom:21px
}
.list2 li {
	line-height:23px;
	border-bottom:1px solid #f2f2f2;
	padding:0 6px;
	color:#000
}
.list2 span {
	float:right
}

#gallery{
	padding:5px 0;
	}

#gallery h1, #gallery p, #gallery ul, #gallery a{
	margin:5px 0px 0px 0px;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#gallery li{display:inline;}

#gallery .placeholder{
	display:block; 
	float:left;
	width:440px;
	height:290px;
	margin:0px 0px 0px 10px;
	padding:4px;
	color:#666666;
	background-color:#F5F5F5;
	border:1px solid #DADADA;
	text-indent:-9999px;
	}
	
#gallery a.swap:link, #gallery a.swap:visited, #gallery a.swap:hover{
	display:block;
	float:left;
	width:250px; 
	height:85px; 
	margin:0px 0px 7px 10px;
	padding:4px;
	color:#666666;
	background-color:#F5F5F5;
	border:1px solid #DADADA;
	cursor:default;
	}

#gallery li.placeholder, #gallery a.swap{
	background:4px 4px no-repeat;
	}

#gallery li.last a.swap{
	margin-bottom:0;
	}
	
a.swap:hover{
	white-space:normal;
	}

a.swap:link strong, a.swap:visited strong, a.swap:active strong{
	display:none;
	}

a.swap:link span, a.swap:visited span, a.swap:active span{
	visibility:hidden;
	position:absolute; 
	top:15px; 
	left:15px; 
	width:440px;
	height:290px;
	}
	
a.swap:active span, a.swap:hover span, a.swap:focus span{
	visibility:visible; 
	}

a.swap:active img, a.swap:focus img {
	position:relative; 
	z-index:50;
	}
